/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px; }
  ul.product_list .availability span.available-now {
    background: #3e434d;
    border: 1px solid #31353d; }
  ul.product_list .availability span.out-of-stock {
    background: #f77258;
    border: 1px solid #f15f43; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #f0f0f1; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 23px;
      height: 23px;
      margin: 1px; }
ul.product_list .product-image-container {
  text-align: center; }
  ul.product_list .product-image-container img {
    margin: 0 auto; 
	/*height: 264px;*/
width: 100%;}
  ul.product_list .product-image-container .quick-view {
    font: 700 13px/16px Arial, Helvetica, sans-serif;
    color: #777676;
    position: absolute;
    left: 50%;
    top: 0;
    margin: -21px 0 0 -53px;
    padding: 13px 0 0;
    background: rgba(255, 255, 255, 0.82);
    width: 107px;
    height: 43px;
    text-align: center;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px; }
    @media (min-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        opacity: 0; } }
    @media (max-width: 1199px) {
      ul.product_list .product-image-container .quick-view {
        top: 50%; } }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  text-align: center;
  overflow: hidden;
  padding-bottom: 10px;
  line-height: 17px; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic;
    display: inline-block; }
ul.product_list .functional-buttons div a,
ul.product_list .functional-buttons div label {
  font-weight: bold;
  color: #777676;
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover,
  ul.product_list .functional-buttons div label:hover {
    color: #000; }
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 0px;
  padding: 0 3px; }
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004"; }
@media (min-width: 992px) and (max-width: 1199px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0; }
    ul.product_list .functional-buttons div.wishlist a:before {
      display: none; } }
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0; }
    ul.product_list .functional-buttons div.wishlist a:before {
      display: none; } }
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 6px; }
  @media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.compare a:before {
      display: none; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list .functional-buttons div.compare a:before {
      display: none; } }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid {
  overflow: hidden; }
  ul.product_list.grid > li {
    padding-bottom: 141px; }
    @media (min-width: 480px) and (max-width: 767px) {
      ul.product_list.grid > li {
        width: 50%;
        float: left; } }
    ul.product_list.grid > li .product-container {
      padding: 0;
      position: relative; }
      ul.product_list.grid > li .product-container .product-image-container {
        background: #f7f7f7;
        position: relative;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        margin-bottom: 22px;
        padding: 32px; }
        @media (max-width: 767px) {
          ul.product_list.grid > li .product-container .product-image-container {
            max-width: 290px;
            margin-left: auto;
            margin-right: auto; } }
      ul.product_list.grid > li .product-container h5 {
        padding: 0 0px 3px 0px;
        margin: 0; }
        ul.product_list.grid > li .product-container h5 a span.list-name {
          display: none; }
      ul.product_list.grid > li .product-container .comments_note {
        text-align: center;
        padding: 0;
        position: absolute;
        left: 0;
        top: -44px;
        width: 100%; }
        ul.product_list.grid > li .product-container .comments_note .star_content {
          display: inline-block;
          margin: 0 0 0 0; }
        ul.product_list.grid > li .product-container .comments_note .nb-comments {
          display: none; }
      ul.product_list.grid > li .product-container .product-desc {
        margin-bottom: 10px; }
        ul.product_list.grid > li .product-container .product-desc span.list-desc {
          display: none; }
      ul.product_list.grid > li .product-container .content_price {
        padding-bottom: 20px;
        line-height: 30px; }
      ul.product_list.grid > li .product-container .old-price,
      ul.product_list.grid > li .product-container .price,
      ul.product_list.grid > li .product-container .price-percent-reduction {
        display: inline-block; }
      ul.product_list.grid > li .product-container .product-flags {
        display: none; }
      ul.product_list.grid > li .product-container .old-price {
        margin-right: 2px; }
      ul.product_list.grid > li .product-container .button-container {
        margin-bottom: 14px; }
        ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
        ul.product_list.grid > li .product-container .button-container span.button,
        ul.product_list.grid > li .product-container .button-container .lnk_view {
          margin: 0 6px 10px 0; }
      ul.product_list.grid > li .product-container .right-block {
        position: relative;
        padding-left: 0px;
        padding-right: 0px; }
      ul.product_list.grid > li .product-container .functional-buttons {
        padding: 11px 0 5px;
        text-align: center; }
        ul.product_list.grid > li .product-container .functional-buttons div {
          width: 50%;
          float: left;
          padding: 3px 3px 4px; }
    @media (min-width: 1200px) {
      ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
        opacity: 1;
        top: 50%; } }
    @media (min-width: 992px) {
      ul.product_list.grid > li.first-in-line {
        clear: left; }
      ul.product_list.grid > li.first-in-line:before {
        content: " ";
        position: absolute;
        left: 0;
        top: -70px;
        width: 1500px;
        height: 1px;
        background: #f0f0f1; }
      ul.product_list.grid > li:first-child.first-in-line:before {
        display: none; }
      ul.product_list.grid > li.last-line {
        padding-bottom: 21px; } }
    @media (min-width: 480px) and (max-width: 991px) {
      ul.product_list.grid > li.first-item-of-tablet-line {
        clear: left; }
      ul.product_list.grid > li.first-item-of-mobile-line:before {
        content: " ";
        position: absolute;
        left: 0;
        top: -70px;
        width: 1500px;
        height: 1px;
        background: #f0f0f1; }
      ul.product_list.grid > li:first-child.first-item-of-mobile-line:before {
        display: none; }
      ul.product_list.grid > li.last-mobile-line {
        padding-bottom: 21px; } }
    @media (max-width: 479px) {
      ul.product_list.grid > li:before {
        content: " ";
        position: absolute;
        left: 0;
        top: -70px;
        width: 1500px;
        height: 1px;
        background: #f0f0f1; }
      ul.product_list.grid > li:first-child:before {
        display: none; }
      ul.product_list.grid > li.last-mobile-line.last-item-of-mobile-line {
        padding-bottom: 21px; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  border-top: 1px solid #f0f0f1;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container {
  position: relative;
  background: #f7f7f7;
  position: relative;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 15px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .product-image-container {
      max-width: 290px;
      margin: 0 auto; } }
  ul.product_list.list > li .product-image-container .content_price {
    display: none !important; }
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: 10px 0 10px 0; }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
  ul.product_list.list > li h5 a span.grid-name {
    display: none; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
  ul.product_list.list > li .product-desc span.grid-desc {
    display: none; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
  @media only screen and (min-width: 480px) {
    ul.product_list.list > li .center-block .comments_note {
      text-align: left; } }
  ul.product_list.list > li .center-block .comments_note .star_content {
    display: inline-block; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #f0f0f1;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
    @media (min-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: left;
        clear: both; } }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    clear: both; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
      float: left;
      padding-top: 0 !important;
      padding-right: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    float: none;
    display: inline-block; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {
      display: none !important; } }
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
  border: none; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
  padding-top: 10px; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
    margin-right: 10px; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    opacity: 1;
    top: 50%; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li .availability {
  display: none; }
#index ul.product_list.tab-pane > li .button-container {
  margin-bottom: 0;width: 40%; }
  #index ul.product_list.tab-pane > li .button-container .button {
    margin-bottom: 0; }

@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
    clear: none; }
  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
    clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #f0f0f1; }
@media screen and (max-width:1024px){
#index ul.product_list.tab-pane > li .button-container {
    margin-bottom: 0px;
    width: 50%;
}
}

@media screen and (max-width:640px){
#index ul.product_list.tab-pane > li .button-container {
    margin-bottom: 0px;
    width: 55%;
}
}

@media screen and (max-width:480px){
#index ul.product_list.tab-pane > li .button-container {
    margin-bottom: 0px;
    width:75%;
}
}
@media screen and (max-width:360px){
#index ul.product_list.tab-pane > li .button-container {
    margin-bottom: 0px;
    width: 100%;
}
.btn.ajax_add_to_cart_button {
    padding: 6px 0px 6px 33px;
    font: 700 15px/21px Arial,Helvetica,sans-serif;
}
}